uuid:
  -
    value: 59ccb08c-110e-4488-afb5-5b8353886b39
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: Nightlife_Χίος.jpg
uri:
  -
    value: 'public://inline-images/Nightlife_Χίος.jpg'
    url: /sites/default/files/inline-images/Nightlife_%CE%A7%CE%AF%CE%BF%CF%82.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 490120
status:
  -
    value: true
created:
  -
    value: '2019-10-29T14:45:35+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T14:45:58+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
